Subject: [Mipshop] Get in touch with me

From: "Barr. SAMUEL OJUKWU" <[email-masked]>
Date: Sat, 15 Nov 2003 02:00:59 -0800

Dear sir,
 
I am Barrister Samuel Ojukwu, a solicitor at law. I am the personal attorney to the late Engineer fredrick Dee ,a foreigner, who used to work with Shell Development Company in Nigeria. Here in after shall be referred to as my client. On the 21st of April 2000, my client, his wife and their only daughter were involved in a car accident along sagbama express road. All occupants of the vehicle unfortunately lost there lives.  Since then I have made several enquiries to his embassy here to locate any of my clients extended relatives, this has also proved unsuccessful. After these several unsuccessful attempts, I decided to track his last name over the Internet, I have
contacted you to assist in repartrating the fund valued at US$ 35.6 million left behind by my client before it gets Confisicated or declared unserviceable by the apex bank plc where this huge amount were deposited. 
 
The said apex bank plc has issued me a notice to provide the next of kin or have the account
confisicated within the next fourteen official working days. For the fact that I have been unsuccesfull in locating the relatives for over 2 years now, I seek the consent to present you as the next of kin to the deceased,since you have the same last name with my client, so that the proceeds of this account can be paid to you. Therefore, on receipt of your positive response, we shall then discuss in details for transfer of the US$ 35.6M. into your account.
 
I have all necessary information and legal documents needed to back you up for claim. All I require from you is your honest cooperation to enable us see this transaction through. I guarantee that this will be executed under legitimate arrangement that will protect you from any breach of the law. Please get in touch with me through my email address so that i will give you further details and do not forget to send me your direct mobile line,telephone and fax line and also full details of yourself.

Best regards,
 
Barr. SAMUEL OJUKWU

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop